/*
    Template: pearl
    Theme Name: Claremont Partners 2019
    Theme URI: https://www.claremont.lu
    Author: 352 Digital
    Author URI: https://www.352.digital/
    Description: Pearl child theme
    Version: 1.0
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: 352
    Text-Domain: 352-claremont
*/


/* Logo width fix */ 
.stm-logo img {
	width: 12em!important;
}

/* Contact pge details */ 
p.vc_custom_heading.fwn.text-center {
	letter-spacing: 1.5px;
	font-weight: 600!important;
}

/* Colophon fonts */ 
div.stm_markup.stm_markup_right.stm_markup_50 {
	font-size: 0.8em;
}

/* Font size homepage header */ 
h2.vc_custom_heading.text-transform.vc_custom_1569566859148.text-uppercase.text-center {
		font-size: 2.5em;
}

/* mobie headers */ 
@media screen and (max-width: 600px) {
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
font-size: 1.4em!important;
padding-bottom: 1em!important;
 }
}

/* Remove body-footer gap */ 
div#wrapper {
	padding-bottom: 0px;
}

/* Remove body-footer gap */ 
div.stm-header__row_color_center {
	padding-bottom: 15px;
	padding-top:35px;
}

/* cf7 font/color size fix */ 
span.wpcf7-list-item-label {
	font-size: 0.8em;
		color:#1b66d3;
}

/* cookies notice on mob */ 
@media screen and (max-width: 600px){
div#stm_gdpr_popup-main {
width: 100%;
left: 0px!important;
bottom: 0px!important;
margin: auto;
}
}

/* home caps service titles */ 
h2.wpb_heading.wpb_singleimage_heading {
font-size: 24px!important;
text-transform: uppercase;
}

/* services side bar border */ 
aside.widget.stm_widget_post_type_list.vc_custom_1505819029784  {
	border-top-color: #1b66d3!important;
}

/* big text */ 
.bigtxt352 {
	font-family: 'Montserrat', sans-serif;
font-size:20px;
font-weight:400;
line-height:26px;
letter-spacing:1.6px;
}

/* big quote */ 
.bigqte352 {
font-size:20px;
font-weight:400;
line-height:26px;
letter-spacing:1.4px;
font-style: italic;
}

/* 25 yrs shadow */ 
span.mtc_b {
	text-shadow: 2px 2px 2px rgba(0,16,33,0.1)!important;
}

i.custom.stmicon-charity_wreath {
text-shadow: 2px 2px 3px rgba(0,16,33,0.1)!important;
}

